<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>task_3</title>
    <link rel="stylesheet" href="./style.css">
    <script src="./code.js" type="module"></script>
</head>
<body>
    <div>
        <label for="name"></label>
        <input type="text" id="name" placeholder="Введіть ваше ім'я">
    </div>
    <div>
        <label for="lastName"></label>
        <input type="text" id="lastName" placeholder="Введіть ваше прізвище">
    </div>
    <div>
        <label for="city"></label>
        <input type="text" list="data_city" id="city" placeholder="Оберіть місто...">
        <datalist id="data_city"></datalist>
    </div>
    <div>
        <label for="tel"></label>
        <input type="tel" id="tel" placeholder="+380-00-00-00-000">
        <img src="./img/k1.png" alt="kyivstar" id="kyivstar">
        <img src="./img/v1.png" alt="vodafone" id="vodafone">
        <img src="./img/l1.png" alt="lifecell" id="lifecell">
    </div>
    <div>
        <label for="mail"></label>
        <input type="text" id="mail" placeholder="email">
    </div>
    <div>
        <button id="reset">RESET</button>
        <button id="send">SEND</button>
    </div>
    
   <div id="error_message"></div>
</body>
</html>